@media (max-width: 979px), @media (max-width: 480px){
		
		
	/*************** STANDARD CUBE ***************/
	.cube a{
		color:#fff;
		letter-spacing:3px;
		font-size:20px;
	}

	.cube-wrap {
		-webkit-perspective: 800px;
		-webkit-perspective-origin: 10% 15px;

		-moz-perspective: 800px;
		-moz-perspective-origin: 10% 15px;

		-ms-perspective: 800px;
		-ms-perspective-origin: 10% 15px;

		perspective: 800px;
		perspective-origin: 10% 15px;
	}

	.cube {
		position: relative;
		width: 230px;
		margin-left:30px;
		
		-webkit-transform-style: preserve-3d;
		-webkit-animation: spin 5s infinite linear;
		
		-moz-transform-style: preserve-3d;
		-moz-animation: spin 5s infinite linear;

		-ms-transform-style: preserve-3d;
		-ms-animation: spin 5s infinite linear;

		transform-style: preserve-3d;
		animation: spin 5s infinite linear;
		display:table;
		
	}

	.cube div {
		position: absolute;
		width: 230px;
		height: 30px;
		background: rgba(33,99,111,0.9);
		box-shadow: inset 0 0 30px rgba(16,55,70,0.8);
		font-size: 11px;
		text-align: center;
		line-height: 30px;
		/*color: rgba(0,0,0,0.5);*/
		/*color:#82c462; */ /* color green */
		color:#fff;
		font-family: sans-serif;
		text-transform: uppercase;
		vertical-align:middle;
		display:table-cell;
	}

	.depth div.right-pane,.depth div.left-pane{
		display:none;
	}

	/*************** DEPTH CUBE ***************/
	.depth div.back-pane {
		-webkit-transform: translateZ(-15px) rotateY(180deg);
		-moz-transform: translateZ(-15px) rotateY(180deg);
		-ms-transform: translateZ(-15px) rotateY(180deg);

		transform: translateZ(-15px) rotateY(180deg);
		background-color:green;
	}

	.depth div.right-pane {
		-webkit-transform:rotateY(-270deg) translateX(15px);
		-webkit-transform-origin: top right;

		-moz-transform:rotateY(-270deg) translateX(15px);
		-moz-transform-origin: top right;

		-ms-transform:rotateY(-270deg) translateX(15px);
		-ms-transform-origin: top right;

		transform:rotateY(-270deg) translateX(15px);
		transform-origin: top right;
	}

	.depth div.left-pane {
		-webkit-transform:rotateY(270deg) translateX(-15px);
		-webkit-transform-origin: center left;

		-moz-transform:rotateY(270deg) translateX(-15px);
		-moz-transform-origin: center left;

		-ms-transform:rotateY(270deg) translateX(-15px);
		-ms-transform-origin: center left;

		transform:rotateY(270deg) translateX(-15px);
		transform-origin: center left;
	}
	.depth div.top-pane {
		-webkit-transform:rotateX(-90deg) translateY(-15px);
		-webkit-transform-origin: top center;

		-moz-transform:rotateX(-90deg) translateY(-15px);
		-moz-transform-origin: top center;

		-ms-transform:rotateX(-90deg) translateY(-15px);
		-ms-transform-origin: top center;

		transform:rotateX(-90deg) translateY(-15px);
		transform-origin: top center;
		background-color:orange;
	}
	.depth div.bottom-pane {
		-webkit-transform:rotateX(90deg) translateY(15px);
		-webkit-transform-origin: bottom center;

		-moz-transform:rotateX(90deg) translateY(15px);
		-moz-transform-origin: bottom center;

		-ms-transform:rotateX(90deg) translateY(15px);
		-ms-transform-origin: bottom center;

		transform:rotateX(90deg) translateY(15px);
		transform-origin: bottom center;
		background-color:orange;
	}
	.depth div.front-pane {
		-webkit-transform: translateZ(15px);
		-moz-transform: translateZ(15px);
		-ms-transform: translateZ(15px);

		transform: translateZ(15px);
		background-color:green;
	}


	/*************** VERTICAL SPINNING CUBE ***************/
	.cube-wrap.vertical .cube {
		-webkit-transform-origin: 0 15px;
		-moz-transform-origin: 0 15px;
		-ms-transform-origin: 0 15px;
		transform-origin: 0 15px;

		-webkit-animation: spin-vertical 5s infinite linear;
		-moz-animation: spin-vertical 5s infinite linear;
		-ms-animation: spin-vertical 5s infinite linear;
		animation: spin-vertical 5s infinite linear;
	}

	.cube-wrap.vertical .depth div.top-pane {
		-webkit-transform:rotateX(-270deg) translateY(-15px);
		-moz-transform:rotateX(-270deg) translateY(-15px);
		-ms-transform:rotateX(-270deg) translateY(-15px);

		transform:rotateX(-270deg) translateY(-15px);
	}

	.cube-wrap.vertical .depth div.back-pane {
		-webkit-transform: translateZ(-15px) rotateX(180deg);
		-moz-transform: translateZ(-15px) rotateX(180deg);
		-ms-transform: translateZ(-15px) rotateX(180deg);

		transform: translateZ(-15px) rotateX(180deg);
	}

	.cube-wrap.vertical .depth div.bottom-pane {
		-webkit-transform: rotateX(-90deg) translateY(15px);
		-moz-transform: rotateX(-90deg) translateY(15px);
		-ms-transform: rotateX(-90deg) translateY(15px);
		transform: rotateX(-90deg) translateY(15px);
	}

	
}